Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 05:21:24 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Warmly greetings am Ridwan writing from Dubai Industrial City... I ordered 7 shirts n T-shirts items but only 2 of the shirts fit me I already make a return request for order 9568550771Sustainable NASA print Hoodie..+4items since 5days ago upstill now I got no feedback yet kindly look into this issues will be glad to see your quick responses.. Yours Faithfully Akano Ridwan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315237